/*
Theme Name: Assemble Child
Theme URI: http://assemble.edge-themes.com
Description: A child theme of Assemble Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: assemble
Template: assemble
*/
a{ //color:#ed2939 !important; }

//Fuentes Personalizas
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-Thin.woff");
    font-weight: 100;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-Light.woff");
    font-weight: 300;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-Reg.woff");
    font-weight: normal;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-Bold.woff");
    font-weight: bold;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-UltraBlack.woff");
    font-weight: 900;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-XThin.woff");
    font-weight: 200;
}

//Fuentes Personalizas Italic
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-ThinItalic.woff");
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-LightItalic.woff");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-Italic.woff");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-BoldItalic.woff");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-UBlackIt.woff");
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: PFAgoraSlabPro;
    src: url("fonts/PFAgoraSlabPro-XThinItal.woff");
    font-weight: 200;
    font-style: italic;
}

body{
font-family:PFAgoraSlabPro !important;
}

#text-20 a{
	color: #ed2939;
}
#text-20 a:hover{
	color: #000000;
}
.edgtf-mobile-menu-opener{
	display: none !important;
}
.edgtf-two-columns-66-33 .edgtf-column1 {
    width: 99.9% !important;
}
.cookie-notice-container{font-family:PFAgoraSlabPro !important;}
.cn-button.bootstrap{background: #ed2939 !important;}
.single-portfolio-item .edgtf-column2 .edgtf-portfolio-info-holder {display: none !important;}
@media only screen and (max-width:768px) {
	.widget.edgtf-separator-widget {
    ndisplay: none !important;
}
 /* logo */
	.edgtf-mobile-logo-wrapper{margin-left: -100px;}
	
	
	h6{color: #ed2939 !important; margin: 0px !important}
	footer .edgtf-footer-bottom:not(.edgtf-footer-bottom-full) .edgtf-container-inner{margin-top: -20px !important;}
 footer .edgtf-column:not(:first-child) {
  margin-top:0px !important;
	 
	 
 }
}